Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2195

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-2195
Last Modified 05 Sep 2008 04:32:34
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-2195

Summary

Buffer overflow in the version update check for Winamp 2.80 and earlier allows remote attackers who can spoof www.winamp.com to execute arbitrary code via a long server response.

Vulnerable Systems

Application

  • Nullsoft Winamp 2.60

  • Nullsoft Winamp 2.61

  • Nullsoft Winamp 2.62

  • Nullsoft Winamp 2.64

  • Nullsoft Winamp 2.65

  • Nullsoft Winamp 2.70

  • Nullsoft Winamp 2.71

  • Nullsoft Winamp 2.72

  • Nullsoft Winamp 2.73

  • Nullsoft Winamp 2.74

  • Nullsoft Winamp 2.75

  • Nullsoft Winamp 2.76

  • Nullsoft Winamp 2.78

  • Nullsoft Winamp 2.79

  • Nullsoft Winamp 2.80


References

BID - 5170

XF - winamp-auto-update-bo(9488)


Last Updated: 27 May 2016 10:37:38